@charset "UTF-8"
 
/* Browser Reset */
* {
  margin: 0;
  padding: 0; 
  background-color: white; 
}
div#div_seite {
  margin: 8px auto; 
         width: 100%;

  background-color :#FFF8B2;
 // background-color :#FFF8B2;
}
div#header {
  width: 100%;
  
  //background: #FFE;
   background: #FFF8B2;
 // margin-bottom: 2%;
  //height: 120px;
    //height:100%;
}


div#div_inhalt {
  float: left; 
  width: 66.66%;
  //margin-right: 2%; 
  background: #EEE; 
  height: 1000px;
  
}
div#div_desk_tab_nav {
  float: left; 
  width: 16.60%;
  margin-right: 5px;
//  background: #00B050;
   background: #FFF8B2;
  color: white;
  height: 100%; 

}



 div#div_smart_nav {
    display: none;
    width:100%;
    height:40px;
    color:green;
    font-size:14pt;
  
  }
  /*
  #if_nav {
    display: block;
  }

*/
div#div_desk_info {
  float: left; 
  width: 16%;
  
  color: white; 
 
}

        #i_termin_info {
    display: none;
     
  }


.reset {
  float: none;
  clear: both;
  padding: 0;
  margin: 0;
  font-size: 0px;
  height: 0px;
  display: block;
}
div#footer {
  width: 100%;
  background: #FFE; 
  margin-bottom: 0;
  height: 40px;
  font-family: verdana;
}

/* Media-Query für Tablets   (max-device-width: 1024px)*/
/*only screen and device-*/

@media only screen and (max-width: 1024px) {

  div#div_seite { width:100%; }
  div#div_inhalt { width: 75%; 
  
  } /* 2% margin von der ersten Definition */
  div#div_desk_tab_nav {
    width:25%;
    margin-right: 0; 
    margin-bottom: 1%;*/
  }
  div#div_desk_info {
    width: 100%;
    height: 252px; 
 }
      #i_termin_desk {
    display: none;
     
  }
        #i_termin_info {
    display: block;
     
  }
  
/*
  #sel_nav {
    display: none;
  }
  #if_nav {
    display: block;
  }

*/
}

/* Media-Query für Smartphones max-device-width  device-*/
@media only screen and (max-width: 480px) {
  div#div_seite {
    width: 100%;
    margin-right: 0; 
    margin-bottom: 2%;
  }
  div#div_inhalt {
    width: 100%;
    margin: 0 auto;
  }

  #sel_nav {
    display: block;
  }
  #if_desk_tab_nav {
    display: none;
  }


  div#div_desk_tab_nav {
    display: none;
    width: 100%;
    height: 40px;
    margin-right: 0; 
   // margin-bottom: 1%;
  }
   div#div_smart_nav {
   display: block;
    width: 100%;
    height: 40px;
    margin-right: 0; 
   // margin-bottom: 1%;
  }
  
 div#div_desk_info {
    width: 100%;
    height: 252px; 
 }
      #i_termin_desk {
    display: none;
     
  }
        #i_termin_info {
    display: block;
     
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* Stile für Tablets im Portrait-Modus */
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* Stile für Tablets im Landscape-Modus */
}

    .melde{
       
       background-color:rgba(255,255,0, 0.4);//opacity:0.2;
       position:absolute;
  
       left:0;
       bottom: 0;


       visibility:hidden;
       width:100%;
       height:400px;
    }


  #div_anmeldung {
            width: 300px;
          height: 250px;
    }
    
	#div_abmeldung {
	            width: 300px;
          height: 110px;
	}
    
    .meldefenster {
        margin: 0;
   		position: absolute;
    	top: 50%;
    	left: 50%;
    	-ms-transform: translate(-50%, -50%);
    	transform: translate(-50%, -50%); 
    	background-color:rgba(255,255,255,1);//opacity:1;
		border-radius: 25px; 
     	box-shadow: 10px 10px 5px grey;
     	text-align:center;
     	font-family:verdana;

 }
        
.schaltf{
		width:70px;
		height:30px;
     	font-family:verdana;
 		border-radius: 25px; 
}
 
 .schaltf_link{
		width:70px;
		height:15px;
		font-family:verdana;
     	font-size: 11px;
     	text-decoration: underline; 
     	word-spacing: 0; 
     	line-height: 100%; 
     	color: #0000FF; 
     	border: 0px solid #FFE; 
     	margin: 0; 
     	padding: 0; 
     	background-color: #FFE;
     	cursor: pointer;
}











